"PTC_4842_2":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pppp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_3":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/e_04_ipp_sksv_1.b64"
  "expectations":
    "statusCode": "500"
"PTC_4842_4a":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/e_short_right_ipp_1.b64"
  "expectations":
    "statusCode": "500"
"PTC_4842_4b":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/e_long_ipp_sksv_1.b64"
  "expectations":
    "statusCode": "500"
"PTC_4842_5":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/e_poc_ipp_sksv_1.b64"
  "expectations":
    "statusCode": "500"
"PTC_4842_6":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:3.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_7":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:2": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_8":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
      "urn:nl-gdi-eid:1.0:pp-key:TEST:10:IP_P:10": "/v1/keys/ipp_sksv_10_kv_10.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_9":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/e_dh_idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_10":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/e_missing_idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_13":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei02.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_extra_label_sksv_1_oin_99990020000000000002_kv_20191103.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "200"
    "auditValue": "/v1/happy_flow/ei02.audit"
    "signatureValue": "/v1/happy_flow/ei02.signature"
    "responseBody":
      "decodedInput":
        "notationIdentifier": "2.16.528.1.1003.10.1.2.3"
        "signedEI":
          "encryptedIdentity":
            "notationIdentifier": "2.16.528.1.1003.10.1.2.1"
            "schemeVersion": "1"
            "schemeKeySetVersion": "1"
            "creator": "99000001231234567890"
            "recipient": "99990020000000000002"
            "recipientKeySetVersion": "20191103"
            "points":
            - "BGZLd/leXfDItOkhiQmoOR5mq+1ucHuEvlQXsGzTSflJie8/PBMCL7R05JjzSzxLAa5gRL7Fa66llNoUDnh2j1cfpy/t6KuUyrpsBCKyJAi8"
            - "BDMVYgHNOGy/117dFpSYeijQP++BC4Sm4TO6sNl+3iqFwlmq7zyb1XWzapgpQEwpUFZnPOHqgXrYJBpVhoiyLSVmUdSw/Svc1Cj3RNNUDx3S"
            - "BGCG+rBIubyk0jXx+hHyJqmMaFYhvpLF62JF3prSI90NyAKsx0S13dpzdE/WFxQOtD7Tj9/dwhaHUoDfkaVOboBsvL2aKNxO6xyZyj7oxeYF"
          "auditElement": "y8KNOcJh8v/9pgSKvXlCkg=="
        "signatureValue":
          "signatureType": "0.4.0.127.0.7.1.1.4.3.3"
          "r": "AI0uZl/XWyGCpMDVRXZKUSiX59rzEDXZ2cYt8NNQInshOIWytpDGwVY="
          "s": "ccN8xkXFGxKwYuA8nQQocOXKOFQwWFHko+efZhDUyvurKcpyWVpqfw=="
      "bsn": "799890133"
      "decryption_result":
        "bytes": "AUIJNzk5ODkwMTMzAAAAAAAA"
        "version": "01"
        "type": "B"
        "length": !!int "9"
        "identifier": "799890133"
"PTC_4842_14":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei01.asn1"
    "serviceProviderKeys":
    - "/v1/keys/e_lc_idd_sksv_1_oin_99990020000000000001_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_15":
  "request":
    "signedEncryptedIdentity": "/v1/happy_flow/ei02.asn1"
    "serviceProviderKeys":
    - "/v1/keys/idd_sksv_1_oin_99990020000000000002_kv_20191103.pem"
    - "/v1/keys/idd_sksv_1_oin_99990020000000000003_kv_20180420.pem"
    "schemeKeys":
      "urn:nl-gdi-eid:1.0:pp-key:ENVIRONMENT:1:IP_P:1": "/v1/keys/ipp_sksv_1_kv_1.pem"
  "expectations":
    "statusCode": "500"
"PTC_4842_16":
  "request":
    "payload": "{ \"serviceProviderKeys\": [],\n  \"schemeKeys\": {\n    \"SEI_DUP_KEY\"\
      : \"\",\n    \"SEI_DUP_KEY\": \"\"\n  }\n}\n"
  "expectations":
    "statusCode": "400"
